@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #340606 url("../../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 899.875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #856969;
	background-color: rgba(52, 6, 6, 0.6);
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 12px;
	margin-bottom: 22px;
}

#menuu24286
{
	z-index: 2;
	width: 700px;
	margin-left: 34px;
}

#u24316
{
	width: 212px;
	min-height: 26px;
	margin-right: -10000px;
}

#u24317
{
	width: 212px;
	padding-bottom: 1px;
}

#u24317:hover
{
	margin: 0px;
}

#u24317:active
{
	margin: 0px;
}

#u24319
{
	height: 25px;
	width: 184px;
	margin-right: -10000px;
	left: 14px;
}

#u24294
{
	width: 156px;
	min-height: 26px;
	margin-right: -10000px;
	left: 214px;
}

#u24295
{
	width: 156px;
	padding-bottom: 12px;
}

#u24317.MuseMenuActive,#u24295:hover
{
	margin: 0px;
}

#u24298-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24295:hover #u24298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24287
{
	width: 148px;
	min-height: 26px;
	margin-right: -10000px;
	left: 372px;
}

#u24288
{
	width: 148px;
	padding-bottom: 12px;
}

#u24295.MuseMenuActive,#u24288:hover
{
	margin: 0px;
}

#u24288:active
{
	margin: 0px;
}

#u24289-4
{
	width: 120px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24295.MuseMenuActive #u24298-4,#u24288:hover #u24289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24288:active #u24289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24330
{
	width: 122px;
	min-height: 26px;
	margin-right: -10000px;
	left: 522px;
}

#u24333
{
	width: 122px;
	padding-bottom: 12px;
}

#u24288.MuseMenuActive,#u24333:hover
{
	margin: 0px;
}

#u24333:active
{
	margin: 0px;
}

#u24335-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24288.MuseMenuActive #u24289-4,#u24333:hover #u24335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24333:active #u24335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24323
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	left: 646px;
}

#u24326
{
	width: 54px;
	padding-bottom: 12px;
}

#u24333.MuseMenuActive,#u24326:hover
{
	margin: 0px;
}

#u24326.MuseMenuActive
{
	margin: 0px;
}

#u24329-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24333.MuseMenuActive #u24335-4,#u24326:hover #u24329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u26649
{
	z-index: 68;
	width: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 60px;
	position: relative;
	margin-top: 12px;
}

#u26650
{
	z-index: 69;
	width: 247px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 261px;
}

#u26651
{
	z-index: 70;
	width: 247px;
	position: relative;
	margin-right: -10000px;
}

#u26653
{
	z-index: 71;
	width: 176px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #340606;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u26654
{
	z-index: 72;
	width: 41px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/boutong-u24509-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u26652
{
	z-index: 73;
	width: 41px;
	height: 36px;
	-webkit-transform: matrix(-1,0,0,-1,41,36);
	-ms-transform: matrix(-1,0,0,-1,41,36);
	-o-transform: matrix(-1,0,0,-1,41,36);
	transform: matrix(-1,0,0,-1,41,36);
	position: relative;
	margin-right: -10000px;
	left: 206px;
	background: transparent url("../../images/boutong-u24509-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u26655-4
{
	z-index: 74;
	width: 164px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #340606;
	-moz-border-radius: 0px 0px 100px 100px ;
	-webkit-border-radius: 0px 0px 100px 100px ;
	-khtml-border-radius: 0px 0px 100px 100px ;
	border-radius: 0px 0px 100px 100px ;
	letter-spacing: 2px;
	text-align: center;
	font-size: 13px;
	color: #D6BE74;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 41px;
}

#u26660
{
	z-index: 67;
	width: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #C0913E;
	padding-bottom: 28px;
	position: relative;
}

#u26657
{
	z-index: 111;
	width: 282px;
	border-width: 5px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 35px;
}

#u26657_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u26656-33
{
	z-index: 78;
	width: 387px;
	min-height: 560px;
	letter-spacing: 1px;
	color: #340606;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 357px;
}

#u26656-30
{
	letter-spacing: 0px;
	font-weight: bold;
}

#pu24338
{
	width: 0.01px;
	margin-top: 29px;
	position: relative;
}

#u24338
{
	z-index: 32;
	width: 768px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pmenuu24371
{
	width: 0.01px;
	position: relative;
}

#menuu24371
{
	z-index: 33;
	width: 383px;
	margin-right: -10000px;
}

#u24380
{
	width: 383px;
	min-height: 18px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u24380:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24383-4
{
	width: 375px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u24380:hover #u24383-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24384
{
	width: 0px;
	height: 0px;
	left: 383px;
}

.ie #u24384
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24373
{
	width: 383px;
	min-height: 18px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u24380.MuseMenuActive,#u24373:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24374-4
{
	width: 375px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u24380.MuseMenuActive #u24383-4,#u24373:hover #u24374-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24373.MuseMenuActive #u24374-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu24340
{
	z-index: 47;
	width: 383px;
	margin-right: -10000px;
	left: 384px;
}

#u24379,#u24341
{
	width: 383px;
}

#u24342
{
	width: 383px;
	min-height: 14px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u24373.MuseMenuActive,#u24342:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24343-4
{
	width: 383px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u24326.MuseMenuActive #u24329-4,#u24342:hover #u24343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24372,#u24348
{
	width: 383px;
	margin-top: 2px;
}

#u24349
{
	width: 383px;
	min-height: 14px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u24342.MuseMenuActive,#u24349:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24349.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u24351-4
{
	width: 383px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u24342.MuseMenuActive #u24343-4,#u24349:hover #u24351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24349.MuseMenuActive #u24351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu24401
{
	width: 0.01px;
	margin-left: 331px;
	margin-top: 55px;
	position: relative;
}

#u24401
{
	z-index: 60;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24400
{
	z-index: 61;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 69px;
}

#u24401:hover,#u24400:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u24402-4
{
	z-index: 62;
	width: 247px;
	min-height: 17px;
	margin-left: 260px;
	margin-top: 28px;
}

#u24402-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 28px 0px 0px 260px;
}

#u24403
{
	z-index: 66;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 333px;
}

body
{
	padding-top: 21px;
	padding-bottom: 100px;
}

#page .verticalspacer
{
	clear: both;
}

